"%@ logical, %@ physical" = "%@ logiska, %@ fysiska";
"%d attributes" = "%d attribut";
"'%@', Offset: %d, Size: %d" = "'%@', Offset: %d, Storlek: %d";
"Access Date:" = "Åtkomstdatum:";
"Alias File Creator:" = "Alias Filskapare:";
"Alias File Type:" = "Alias Filstyp:";
"Alias Filesystem ID:" = "Filsystems-ID för alias:";
"Alias Node ID:" = "Nod-ID för alias:";
"Alias Parent Directory ID:" = "Överliggande katalogs ID:";
"Alias Path:" = "Aliassökväg:";
"Alias Signature:" = "Alias Signatur:";
"Alias Target Creation Date:" = "Aliasmålets skapandedatum:";
"Alias Target Name:" = "Aliasmålets namn:";
"Alias Volume Creation Date:" = "Skapandedatum för aliasvolymen:";
"Alias Volume Name:" = "Aliasvolymens namn:";
"Alias Volume has Persistent File IDs:" = "Aliasvolymen har varaktiga Fil-IDn:";
"Alias Volume is Automounted:" = "Aliasvolymen monteras automatiskt:";
"Alias Volume is Boot:" = "Aliasvolymen är startvolym:";
"Alias Volume is Directory:" = "Aliasvolymen är katalog:";
"Alias Volume is Ejectable:" = "Aliasvolymen är utmatningsbar:";
"Application:" = "Program:";
"Arguments:" = "Argument:";
"Attribute Modification Date:" = "Attributändringsdatum:";
"Backup Date:" = "Backupdatum:";
"Base Priority:" = "Basprioritet:";
"Block Size:" = "Blockstorlek:";
"Blocks Allocated for File:" = "Allokerade block för fil:";
"Checked Date:" = "Kontrolldatum:";
"Children:" = "Barn:";
"Command:" = "Kommando:";
"Count" = "Antal";
"Creation Date:" = "Efter skapandedatum:";
"Creator:" = "Skapare:";
"Data Clump Size:" = "Klumpstorlek, data:";
"Data Fork Size:" = "Storlek på datagren:";
"Device Type:" = "Enhetstyp:";
"Directory Listing for: " = "Kataloglistning för: ";
"Directory Valence:" = "Katalogvalens:";
"Directory:" = "Mapp:";
"Disk ID:" = "Disk-ID:";
"Display Name:" = "Visningsnamn:";
"Drive Name:" = "Enhetsnamn:";
"Drive Number ID:" = "Enhetsnummer-ID:";
"Driver RefNum:" = "Enhetsreferensnummer:";
"Ejectable:" = "Utmatningsbar:";
"Environment:" = "Miljö:";
"Extended Attributes:" = "Utökade attribut:";
"Extended Finder Flags:" = "Utökade Finderflaggor:";
"Extension Hidden:" = "Ändelse gömd:";
"File Count:" = "Antal Filer:";
"File Generation Number:" = "Filgenereringsnummer:";
"File System:" = "Filsystem:";
"Files" = "Filer";
"Filesystem ID:" = "Filsystems-ID:";
"Find Result for: " = "Hitta resultat för: ";
"Finder Flags:" = "Finderflaggor:";
"Finder Put Away Folder ID:" = "Finders mapp-ID för lägg undan:";
"Finder Scroll Position:" = "Finders rullningsposition:";
"Finder location:" = "Finder-plats:";
"Flags:" = "Flaggor:";
"Folder Count:" = "Antal mappar:";
"Folder Window Bounds:" = "Mappens fönsterdimensioner:";
"ForkReport.txt" = "GrenRapport.txt";
"Free Blocks:" = "Fria block:";
"Free Space:" = "Ledigt utrymme:";
"Group:" = "Grupp:";
"Has Custom Icon:" = "Har anpassad ikon:";
"In Directories: " = "I mappar: ";
"Inode's Device:" = "Inodens enhet:";
"Inode's Number:" = "Inodens nummer:";
"Invisible:" = "Osynlig:";
"Kind:" = "Typ:";
"Locked:" = "Låst:";
"Mac Alias:" = "Mac-alias:";
"Modification Date:" = "Efter ändringsdatum:";
"Mount Point:" = "Mont. punkt:";
"NO" = "NEJ";
"Name" = "Namn";
"Name:" = "Namn:";
"Next Allocation:" = "Nästa allokering:";
"Next Catalog ID:" = "Nästa katalog-ID:";
"Node Flags:" = "Nodflaggor:";
"Node ID:" = "Nod-ID:";
"Number of Hard Links:" = "Antal Hårda Länkar:";
"Number of Types: %d" = "Antal Typer: %d";
"Optimal I/O Blocksize:" = "Optimal I/O-blockstorlek:";
"Owner:" = "Ägare:";
"Package:" = "Filen:";
"Parent Directory ID:" = "ID för föräldrakatalog:";
"Parent:" = "Överliggande:";
"Pasteboard Name: \"%@\"" = "Namn på klippbok: \"%@\"";
"Path" = "Sökväg";
"Path:" = "Sökväg:";
"Percent CPU:" = "Procent CPU:";
"Percent Memory:" = "Procent Minne:";
"Permissions Mode:" = "Behörighetsläge:";
"Permissions:" = "Behörighet:";
"Priority:" = "Prioritet:";
"Process Group:" = "Processgrupp:";
"Process Report: %d processes" = "Processrapport: %d processer";
"Process:" = "Behandla:";
"Read Only:" = "Endast läsbar:";
"Real User:" = "Riktig Användare:";
"Regions" = "Regioner";
"Resident Memory:" = "Resident minne:";
"Resource Fork Size:" = "Storlek på resursgren:";
"Resource Map:" = "Resurskarta:";
"Rsrc Clump Size:" = "Klumpstorlek, rsrc:";
"Sharing Flags:" = "Delningsflaggor:";
"Siblings:" = "Syskon:";
"Signature ID:" = "Signatur-ID:";
"Size:" = "Storlek:";
"Spotlight Metadata:" = "Spotlight-metadata:";
"Symbolic Link:" = "Symbolisk länk:";
"System CPU:" = "System-CPU:";
"Table" = "Tabell";
"Tables" = "Tabeller";
"Task:" = "Uppdrag:";
"Thread Count:" = "Antal trådar:";
"Total Blocks:" = "Antal block:";
"Type:" = "Typ:";
"Types: %d" = "Typer: %d";
"User Access:" = "Användaraccess:";
"User CPU:" = "Användar CPU:";
"User Defined Flags:" = "Användardefinierade flaggor:";
"User Privileges:" = "Användarprivilegier:";
"User:" = "Användare:";
"Virtual Memory:" = "Virtuellt minne:";
"Volume Reference Number:" = "Volymreferensnummer:";
"Volume Refnum:" = "Referensnummer:";
"Volume:" = "Enhet:";
"YES" = "JA";
"top %d, left %d, bottom %d, right %d" = "topp %d, vänster %d, botten %d, höger %d";

/* ==== UNLOCALIZED ==== */

"Region" = "Region";
"Total CPU:" = "Total CPU:";
"URL:" = "URL:";
